BODY {
    background-color : #FFFFFF;
    font-family : Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    margin : 0px 0px 0px 0px;
    padding : 0px 0px 0px 0px;
}

.swaContent P {
    font-family : Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
}

.swaContent H1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 23px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
}

.swaContent H1 SUP {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    vertical-align: super;
}

.swaContent H2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 23px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
}

.swaContent H3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
}

.swaContent H4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
}

.swaContent SUP {
    line-height: 1em;
    vertical-align: text-top;
}

.swaContent LI {
    margin-top:5px;
    margin-bottom:5px;
}

.page_content_border {
    background-color: transparent;
    background-repeat: no-repeat;
    height: 4px;
    width: 100%;
}

.page_content_border_top {
    background-image: url(../images/swa_layout_new_background_drop_shadow_top.png);
}

.page_content_border_bottom {
    background-image: url(../images/swa_layout_new_background_drop_shadow_bottom.png);
    clear: both;
    float: left;
}

.globalnav_footer_image_clouds {
    float:left;
    clear:both;
    width:980px;
    height:60px;
    background: transparent url(../images/above-background-clouds.jpg) scroll no-repeat top left;
}

.sw2 a {
    color: #304CB2
}

.swa-footer--contact-title {
    color: #636363;
}

p.swa-footer--copyright-text {
    font-family: Arial, sans-serif;
}
